From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 30 August 2004<P>

Don,t know if you've noticed, but we have been latched onto by some(a)dickhead(s, one? three? who knows..the devil takes many forms!) from www.cacophony.com who spout all manner of crap to upset people. I admit that Erick Spangler got up MY nose with his gross mis-use of one of my favourite books from the Bible in his posting Preach The Word. It's very simple to take pieces of text and use them for your own twisted ends, in fact it takes no skill at all!....Kirk, if some one posts an IRL on their account page we need to ask WHY??...there has to be an ulterior motive, and I think you should pull the plug on them NOW!!  By the way Erick, I give to you, who has obviously been mislead; "and evil persons and imposters will keep on going from bad to worse,deceiving others and being deceived themselves" wake up and smell the coffee man!!!<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 August 2004<P>

hey sayin hey from Rota Spain this time... umm nope not in the desert yet so... my two cents is simply... well... eric im asking ya true. do you truly want me to get involved? if not then truly man just mellow k?<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 30 August 2004<P>

Jack!<BR>
  How've you been, long time no hear from, how's it hangin'?....you know this dickhead eric??<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 30 August 2004<P>

We all know that there were addiction issues in Clinton's family and we know our present President is one that is recovering...This gave me a different view than other articles that i have read about our President...<BR>
<BR>
<a href="http://www.msnbc.msn.com/id/5853701/site/newsweek/?GT1=4529">http://www.msnbc.msn.com/id/5853701/site/newsweek/?GT1=4529</a><BR>
<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 August 2004<P>

sorry, i messed up and meant for this to be in the political board...
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 August 2004<P>

lol yes Wordly...ericks been an irritation for awhile now and yes i know a number of things about that person. but im still willin to let bygones be... and lol low and to the left of course... well back to the front...<BR>
later all..<BR>
<BR>
luv's <BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 August 2004<P>

isabella:  "I think I baffle all couples, who secretly envy me because they haven't mastered how to be alone.  I think I make them question deep down why they settled.  Sometimes, I think couples want to couple me up because they want me to be as miserable as they are...or maybe they just think it's their duty to sell me a membership.  Honestly, I belonged to that club before and the dues didn't outweigh the benefits."  <BR>
<BR>
APPLAUSE, APPLAUSE, APPLAUSE<BR>

<HR>